Subject: [os2genau_digest] No. 249
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 13 Jan 2002 01:00:00 +1100 (EDT)

Date:- 13 January 2002

1================================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sun, 13 Jan 2002 07:23:05 +1100 (EST)
Subject: [os2genau] Air-Boot v0.26b officially released.  Works good.!

Hi ALL,

Tehe official release of Air-Boot a multi-partition boot manager
that lives entirely within the MBR of a drive, has now been released.
I have been one of the beta testers for this systm for abot 3-4 weeks.

And I can say that it works very well.  I can now finally get rid of
BootManager and my old PowerBoot program.

To quote the Author, Martin Kiewitz:-

Just wanted to tell you, that 0.26b of AiR-BOOT just got released.

It has many new features, like Hiding Partitions and the actual Partition
Setup is now working finally.

0.26b is finally able to boot Windows 2000. Some Windows NT versions were
getting berserk as well. Of course, the problem was Mickeysoft.

Anyway, here are the fixes:
- Partition Setup now 100% functional
- Configuration area enlarged
- Hiding Partitions-Support
- Partition Name changing possible
- Partition X-Ref routine rewritten
- Made my MBR compliant to the pseudo standard that Mickeysoft invented
(more information in Q/A part)
- Some minor changes

Have a nice day...
 - Martin Kiewitz

Url:  http://kiewitz.ath.cx/air-boot/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

2==============================================

Date: Sat, 12 Jan 2002 22:53:05 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Air-Boot v0.26b officially released.  Works good.!

"Robert Traynor (BobT)" schreef:

>
> And I can say that it works very well.  I can now finally get rid of
> BootManager and my old PowerBoot program.

What are the advantages compared to Powerboot and Vpart?

Also, it's rather risky to wipe out the BM, as you might get in trouble for an os2/eCs
reinstall.

--
Groeten uit Gent,

   Kris

3==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sun, 13 Jan 2002 09:11:33 +1100
Subject: Re: [os2genau] Air-Boot v0.26b officially released.  Works good.!

On Sat, 12 Jan 2002 22:53:05 +0100, Kris Steenhaut wrote:

> "Robert Traynor (BobT)" said:
> 
> >
> > And I can say that it works very well.  I can now finally get rid of
> > BootManager and my old PowerBoot program.
> 
> What are the advantages compared to Powerboot and Vpart?

Vpart I do not know, have not tried it.  You tell me.

PowerBoot has not been updated for some time and the authors have not been 
answering emails for well over a year.  There are some issues with boootable
partitions under eCS/MCP particularly if attempting to boot a hpfs logical
partition.

> Also, it's rather risky to wipe out the BM, as you might get in trouble for an os2/eCs
> reinstall.

No risk, at worst, put back BootManager, do the reinstall, take it out afterwards.
There is a possibility that even this step is unneccessary, but I have yet to try it.

Big advantage is to get back the use of a primary partition by removing Boot Manager.
I am running now without boot manager and can still access all Os2/eCS bootable
partitions perfectly.

This is what I was originally using PowerBoot to do, but with eCS it all went out
the window.

As to other advantages, have a look at the Air-Boot site and download the program.
Then have a look at the documentation.

I like it, I am using it, I recommend it.  YMMV.

Regards,
Robert Traynor (BobT).
13 January 2002   9:09

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

4==============================================

Date: Sun, 13 Jan 2002 00:13:35 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Air-Boot v0.26b officially released.  Works good.!

"Robert Traynor (BobT)" schreef:

> >
> > What are the advantages compared to Powerboot and Vpart?
>
> Vpart I do not know, have not tried it.  You tell me.
>

Vpart not only has an OS/2 *.exe file, it has a simple and limpid graphical interface. And
it's updated for eCS too.

>
> PowerBoot has not been updated for some time and the authors have not been
> answering emails for well over a year.

That's their mistake of course (I'm a registered user too). And you have it right, there is
nothing anymore left to recommend Powerboot.

>
> > Also, it's rather risky to wipe out the BM, as you might get in trouble for an os2/eCs
> > reinstall.
>
> No risk, at worst, put back BootManager, do the reinstall, take it out afterwards.

Yep. Means you have to repartition at least one disk, and you know what that means.

>
> There is a possibility that even this step is unneccessary, but I have yet to try it.
>

Don't. Just let the BM where it is.

>
> Big advantage is to get back the use of a primary partition by removing Boot Manager.
> I am running now without boot manager and can still access all Os2/eCS bootable
> partitions perfectly.
>

So can I. But, in order to install eCS, I'll have to repartition at least one disk. Yes,
that is my mistake.

>
> This is what I was originally using PowerBoot to do, but with eCS it all went out
> the window.
>

Meaning? ...

>
> I like it, I am using it, I recommend it.  YMMV.
>

Looks like Vpart and air-boot are each equals.

--
Groeten uit Gent,

   Kris

5==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sun, 13 Jan 2002 11:36:44 +1100
Subject: Re: [os2genau] Air-Boot v0.26b officially released.  Works good.!

On Sun, 13 Jan 2002 00:13:35 +0100, Kris Steenhaut wrote:
> "Robert Traynor (BobT)" schreef:

> > > What are the advantages compared to Powerboot and Vpart?
> >
> > Vpart I do not know, have not tried it.  You tell me.
> >
> 
> Vpart not only has an OS/2 *.exe file, it has a simple and limpid graphical interface. And
> it's updated for eCS too.
> 
> >
> > PowerBoot has not been updated for some time and the authors have not been
> > answering emails for well over a year.
> 
> That's their mistake of course (I'm a registered user too). And you have it right, there is
> nothing anymore left to recommend Powerboot.
> 
> >
> > > Also, it's rather risky to wipe out the BM, as you might get in trouble for an os2/eCs
> > > reinstall.
> >
> > No risk, at worst, put back BootManager, do the reinstall, take it out afterwards.
> 
> Yep. Means you have to repartition at least one disk, and you know what that means.

A little bit of trouble perhaps, but nothing that cannot be solved by backing up the 
new primary with drive image (or similar) then deleting this new primary ONLY.
Next install BootManager and recheck or adjust LVM structures (usually not needed).
I have done it, so long as you are carefull there is no problems.

> > There is a possibility that even this step is unneccessary, but I have yet to try it.
> >
> 
> Don't. Just let the BM where it is.

See my paragraph above.

> >
> > Big advantage is to get back the use of a primary partition by removing Boot Manager.
> > I am running now without boot manager and can still access all Os2/eCS bootable
> > partitions perfectly.
> >
> 
> So can I. But, in order to install eCS, I'll have to repartition at least one disk. Yes,
> that is my mistake.
> >
> > This is what I was originally using PowerBoot to do, but with eCS it all went out
> > the window.
> 
> Meaning? ...

I have already installed eCS to drive D:, and Upgraded eCS from Warp 4 fixpack 15
on drive F:.  
Please do not ask how. It was a struggle and not worth the effort. I just had to do it.!
I have no intention of re-installing and have never had to in the past
when using PowerBoot in exactly the same manner.  

I am in the process of sorting out the usual drive letter changes as a result of
moving the partitions around, Win98se is the only major problem so far.

> >
> > I like it, I am using it, I recommend it.  YMMV.
> >
> 
> Looks like Vpart and air-boot are each equals.
Possibly.  But I doubt it.
But further development is also going to include FDISK type tools, it
is already LVM aware and the authors of both Air-Boot and Dfsee are
going to work together and ensure both their products will support
each other and be complimentary to each other.
Dfsee already has NTFS truncating and Fat and Fat32 resiziing ability.

There is a lot more to come in both products.

> Groeten uit Gent,
> 
>    Kris

Regards,
Robert Traynor (BobT).
13 January 2002   10:44

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/